Package org.eclipse.ecf.core.sharedobject.events

# Interface ISharedObjectActivatedEvent

All Superinterfaces:
  `Event`, `IContainerEvent`

All Known Implementing Classes:
  `SharedObjectActivatedEvent`

public interface ISharedObjectActivatedEvent extends IContainerEvent

## Method Summary

Modifier and Type
Method
Description
`ID`
`getActivatedID()`

### Methods inherited from interface org.eclipse.ecf.core.events.IContainerEvent

`getLocalContainerID`

## Method Details

### getActivatedID

ID getActivatedID()